import Breadcrumb from "@/app/components/Breadcrumb";
import NewsSection from "./components/NewsSection";

export default function NewsPage() {
  return (
    <>
      <Breadcrumb title="Blog Stardard" current="Blog Stardard" />
      <NewsSection />
    </>
  );
}